$kind: http-request
name: Approve application
url: "{{Local_URL}}supplierloans/37e8158b-6665-48e5-95e6-d50955907736/approve"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \  \"remarks\":\"Loan approved\",\r

    \  \"approved_amount\":300000,\r

    \  \"installments\":2,\r

    \  \"interest_rate\":20\r

    }\r\n"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 3000
